/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ basic styles and layout ]:---
 */
body {
  font-family: 'Gotham A', 'Gotham B', sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  border-top: 5px solid #222222;
  background-color: white; }

.container {
  width: 1040px;
  margin: 0 auto; }

.columns {
  box-sizing: border-box;
  margin-top: 30px; }
  .columns > .content {
    box-sizing: border-box;
    width: 685px;
    float: left; }
  .columns > .sidebar {
    box-sizing: border-box;
    float: right;
    width: 355px;
    padding-left: 58px; }

/*
 * ---:[ link defaults ]:---
 */
a {
  color: #bb0303;
  text-decoration: none; }

p a {
  text-decoration: underline; }

/*
 * ---:[ site title ]:---
 */
#site_title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 47px;
  line-height: 1em;
  font-weight: bold;
  color: #111111; }
  #site_title a {
    color: #111111; }
    #site_title a:hover {
      color: #bb0303; }

/*
 * ---:[ golden ratio typography ]:---
 */
.grt {
  font-size: 18px;
  line-height: 30px; }
  .grt a {
    text-decoration: underline; }
  .grt h1,
  .grt .headline {
    font-family: 'Sentinel A', 'Sentinel B', serif;
    font-size: 37px;
    line-height: 55px;
    color: #111111; }
    .grt h1 a,
    .grt .headline a {
      color: #111111;
      text-decoration: none; }
      .grt h1 a:hover,
      .grt .headline a:hover {
        color: #bb0303; }
  .grt h1 {
    margin-top: 60px;
    margin-bottom: 30px; }
  .grt .headline {
    margin: 0; }
  .grt h2,
  .grt h3,
  .grt h4 {
    font-weight: bold;
    color: #111111; }
  .grt h2 {
    font-family: 'Sentinel A', 'Sentinel B', serif;
    font-size: 29px;
    line-height: 45px;
    margin-top: 45px;
    margin-bottom: 15px; }
  .grt h3 {
    font-size: 23px;
    line-height: 37px;
    margin-top: 38px;
    margin-bottom: 15px; }
  .grt h4 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 8px; }
  .grt h1 + h2 {
    margin-top: 30px; }
  .grt h2 + h3 {
    margin-top: 23px; }
  .grt .post_content h2:first-child,
  .grt .post_content h3:first-child {
    margin-top: 0; }
  .grt ul {
    list-style-type: disc; }
    .grt ul ul {
      list-style-type: circle; }
  .grt code {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }
  .grt pre {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: #eeeeee;
    padding: 15px;
    tab-size: 4; }
  .grt blockquote {
    color: #888888;
    padding-left: 30px;
    border-left: 1px solid #dddddd; }
  .grt blockquote.right,
  .grt blockquote.left {
    font-size: 29px;
    line-height: 41px;
    width: 45%;
    padding-left: 0;
    border: 0; }
  .grt .small,
  .grt .caption,
  .grt .footnotes,
  .grt .wp-caption {
    font-size: 14px;
    line-height: 25px; }
  .grt .caption,
  .grt .footnotes,
  .grt sub,
  .grt sup,
  .grt .wp-caption {
    color: #888888; }
  .grt .footnotes {
    border-top: 1px dotted #dddddd;
    padding-top: 29px; }
  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    box-sizing: border-box;
    background-color: #eeeeee;
    padding: 15px;
    border: 1px solid #dddddd; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 15px; }
  .grt .alert {
    background-color: #ffff99;
    border: 1px solid #e6e68a; }
  .grt .note {
    background-color: #eeeeee;
    border: 1px solid #dddddd; }
  .grt .box {
    background-color: #febfbf;
    border: 1px solid #fd8d8d; }
  .grt .drop_cap {
    float: left;
    font-size: 60px;
    line-height: 1em;
    margin-right: 0.15em; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .center,
  .grt .block,
  .grt .caption,
  .grt .aligncenter,
  .grt .alignnone,
  .grt .left,
  .grt .alignleft,
  .grt .right,
  .grt .alignright,
  .grt .post_image,
  .grt .post_image_box,
  .grt .wp-caption,
  .grt .wp-post-image,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .headline_area {
    margin-bottom: 30px; }
  .grt ul,
  .grt ol,
  .grt .right,
  .grt .alignright,
  .grt .stack {
    margin-left: 30px; }
  .grt .wp-caption img,
  .grt .post_image_box .post_image,
  .grt .thumb,
  .grt blockquote.right,
  .grt blockquote.left,
  .grt .footnotes p {
    margin-bottom: 15px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol,
  .grt .wp-caption p {
    margin-bottom: 0; }
    .grt .alert p:last-child,
    .grt .note p:last-child,
    .grt .box p:last-child,
    .grt .right p:last-child,
    .grt .left p:last-child,
    .grt .footnotes p:last-child {
      margin-bottom: 0; }
  .grt .left,
  .grt .alignleft {
    margin-right: 30px; }
  .grt .caption {
    margin-top: -15px; }
  .grt fieldset {
    margin-top: 30px;
    margin-bottom: 30px; }
    .grt fieldset legend {
      font-weight: bold;
      margin-bottom: 15px; }

/*
 * ---:[ WP tweaks ]:---
 */
.wp-caption.aligncenter img {
  margin-right: auto;
  margin-left: auto; }

.wp-caption .wp-caption-text .wp-smiley {
  display: inline;
  margin-bottom: 0; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"],
.input_submit,
.post_edit,
.previous_posts a,
.next_posts a,
.comment_footer a,
.comment_nav a,
#cancel-comment-reply-link {
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #888888;
  border: 2px solid #eeeeee;
  background-color: white;
  padding: 0.5em;
  border-radius: 1em; }

button:hover,
input[type="submit"]:hover,
.input_submit:hover,
.post_edit:hover,
.previous_posts a:hover,
.next_posts a:hover,
.comment_footer a:hover,
.comment_nav a:hover,
#cancel-comment-reply-link:hover,
button:active,
input[type="submit"]:active,
.input_submit:active {
  color: #bb0303;
  border-color: #bb0303;
  transition: all 0.4s; }

/*
 * ---:[ inputs ]:---
 */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea,
.input_text {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #111111;
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 0.35em;
  box-sizing: border-box; }

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus,
.input_text:focus {
  border-color: #eeeeee;
  background-color: white; }

textarea,
textarea.input_text {
  line-height: inherit; }

/*
 * ---:[ post box styles ]:---
 */
.post_edit {
  position: absolute;
  left: -60px;
  font-size: 14px; }

.post_box {
  position: relative;
  margin-bottom: 30px; }
  .post_box .post_edit {
    top: 8px;
    text-decoration: none; }
  .post_box .headline_area,
  .post_box .post_cats,
  .post_box .post_tags {
    color: #888888; }
  .post_box .avatar {
    float: right;
    clear: both;
    width: 80px;
    height: 80px;
    margin-left: 15px;
    border-radius: 50%; }
  .post_box .signup {
    border: 1px dotted #dddddd;
    border-width: 1px 0 0 0;
    margin: 0 0 30px 0;
    padding: 30px 0 0; }
    .post_box .signup p {
      font-weight: bold;
      margin-bottom: 15px; }
    .post_box .signup input[type="text"] {
      width: 40%; }
    .post_box .signup input[type="submit"] {
      font-size: 18px;
      margin-left: 15px; }
  .post_box .post_content div:last-child {
    margin-bottom: 30px; }
  .post_box .author_description_intro {
    font-weight: bold; }
  .post_box .author_description {
    border-top: 1px dotted #dddddd;
    padding-top: 30px; }
    .post_box .author_description .avatar {
      float: left;
      width: 90px;
      height: 90px;
      margin-right: 15px;
      margin-left: 0; }
  .post_box .num_comments_link {
    display: inline-block;
    color: #888888;
    text-decoration: none;
    border-bottom: 1px solid white;
    margin-bottom: 30px; }
    .post_box .num_comments_link:hover {
      border-bottom-color: #c8c8c8; }
      .post_box .num_comments_link:hover .num_comments {
        color: #bb0303; }

.post_author a,
.twitter_profile a,
.post_cats a,
.post_tags a {
  text-decoration: none; }
  .post_author a:hover,
  .twitter_profile a:hover,
  .post_cats a:hover,
  .post_tags a:hover {
    text-decoration: underline; }

.twitter_profile:before {
  content: '| '; }

/*
 * ---:[ post list styles ]:---
 */
.post_list {
  list-style-type: none;
  margin-bottom: 30px; }
  .post_list li {
    position: relative;
    margin-bottom: 15px; }
  .post_list .headline a {
    color: #bb0303;
    text-decoration: none; }
    .post_list .headline a:hover {
      text-decoration: underline; }
  .post_list .num_comments {
    display: inline-block;
    margin-left: 15px;
    line-height: 0.5em; }
  .post_list .post_edit {
    top: -7px;
    margin-top: 0.25em; }

/*
 * ---:[ custom templates ]:---
 */
  .landing #site_title {
    text-align: center; }
    .landing #site_title img {
      margin: 0 auto; }
  .landing .content {
    margin-top: 30px; }
  .landing .headline_area,
  .landing .signup {
    text-align: center; }
  .landing .signup {
    padding: 0;
    border: 0;
    margin: 0 0 30px; }

.full_page .content {
  margin-top: 30px; }

/*
 * ---:[ feature box ]:---
 */
.feature_box {
  position: relative;
  border: 2px solid #dddddd;
  border-width: 2px 0;
  margin: -31px 45px;
  padding: 30px 30px 0 30px; }
  .feature_box .headline {
    font-weight: bold;
    border-bottom: 1px solid #dddddd;
    background-color: #eeeeee;
    margin: -60px 30px;
    padding: 15px 30px; }
  .feature_box .post_edit {
    top: 23px;
    text-decoration: none; }
  .feature_box .post_content {
    max-width: 685px; }
  .feature_box .thesis_email_form {
    margin-bottom: 30px; }
  .feature_box .input_text {
    width: 25%;
    padding: 8px; }
  .feature_box .input_submit {
    margin-left: 15px; }

/*
 * ---:[ misc. content elements ]:---
 */
.archive_intro {
  border-bottom: 1px dotted #dddddd; }
  .archive_intro .headline {
    margin-bottom: 30px; }

.prev_next {
  clear: both;
  color: #888888;
  margin-bottom: 30px; }
  .prev_next .previous_posts,
  .prev_next .next_posts {
    display: block; }
  .prev_next .next_posts {
    float: right; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  margin: 60px 0; }
  #commentform .comment_form_title {
    font-family: 'Sentinel A', 'Sentinel B', serif;
    font-size: 29px;
    line-height: 45px;
    color: #111111;
    border-bottom: 1px dotted #dddddd;
    padding-bottom: 15px; }
  #commentform p {
    margin-bottom: 15px; }
    #commentform p .required {
      color: #dd0000; }
  #commentform label {
    display: block; }
  #commentform input[type="text"] {
    width: 50%; }
  #commentform textarea.input_text {
    width: 100%; }
  #commentform input[type="submit"] {
    font-size: 23px; }

#cancel-comment-reply-link {
  float: right;
  font-size: 14px; }

.login_alert {
  font-weight: bold;
  border: 1px solid #dddddd;
  background-color: #eeeeee; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 60px; }

.comments_intro {
  color: #888888;
  margin-bottom: 15px; }

.comments_closed {
  font-size: 14px;
  line-height: 25px;
  color: #888888;
  margin-bottom: 30px; }

.comment_list {
  list-style-type: none;
  border-top: 1px dotted #dddddd;
  margin-bottom: 60px; }

.comment {
  border-bottom: 1px dotted #dddddd;
  padding: 30px 0; }
  .comment .comment_head {
    margin-bottom: 15px; }
    .comment .comment_head a:hover {
      text-decoration: underline; }
  .comment .comment_author {
    font-weight: bold; }
  .comment .avatar {
    width: 60px;
    height: 60px;
    float: right;
    border-radius: 50%;
    margin-left: 15px; }
  .comment .comment_date {
    font-size: 14px;
    color: #888888;
    margin-left: 15px; }
    .comment .comment_date a {
      color: #888888; }
  .comment .comment_footer {
    font-size: 14px;
    line-height: 25px;
    text-align: right; }
    .comment .comment_footer a {
      margin-left: 8px; }
  .comment #commentform {
    margin-top: 0; }

  .children .comment {
    list-style-type: none;
    border-left: 1px solid #dddddd;
    border-bottom: 0;
    padding: 0 0 0 30px;
    margin-top: 30px; }
  .children .bypostauthor {
    background-color: transparent;
    border-color: #bb0303; }

.comment_nav {
  padding: 15px 0 30px; }

.comment_nav_bottom {
  margin: -45px 0 60px; }

.next_comments {
  float: right; }

.comment_moderated {
  font-weight: bold; }

/*
 * ---:[ footer ]:---
 */
#footer {
  border-top: 1px solid #dddddd; }

.footer {
  font-size: 14px;
  line-height: 25px;
  color: #888888;
  text-align: center;
  padding: 15px 0; }
  .footer a {
    color: #888888; }
    .footer a:hover {
      color: #111111; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 13px;
  line-height: 20px; }
  .sidebar .headline,
  .sidebar .email_form_title,
  .sidebar .widget_title {
    font-family: 'Sentinel A', 'Sentinel B', serif;
    font-size: 17px;
    line-height: 25px; }
  .sidebar .email_form_title,
  .sidebar .widget_title {
    margin-bottom: 11px; }
  .sidebar p,
  .sidebar ul,
  .sidebar ol,
  .sidebar blockquote,
  .sidebar pre,
  .sidebar dl,
  .sidebar dd,
  .sidebar .headline,
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .center,
  .sidebar .aligncenter,
  .sidebar .block,
  .sidebar .alignnone,
  .sidebar input[type="submit"] {
    margin-bottom: 22px; }
  .sidebar .left,
  .sidebar .alignleft {
    margin-right: 22px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .stack {
    margin-left: 22px; }
  .sidebar .widget,
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 44px;
    border-bottom: 1px dotted #dddddd; }
    .sidebar .widget:last-child,
    .sidebar .text_box:last-child,
    .sidebar .thesis_email_form:last-child,
    .sidebar .query_box:last-child {
      border-bottom: 0; }
  .sidebar .thesis_email_form input[type="text"],
  .sidebar .widget li {
    margin-bottom: 11px; }
  .sidebar .post_content,
  .sidebar .widget li ul,
  .sidebar .widget li ol {
    margin-top: 11px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .wp-caption p,
  .sidebar .post_excerpt p {
    margin-bottom: 0; }
  .sidebar .search-form input[type="text"],
  .sidebar .thesis_email_form input[type="text"] {
    width: 100%; }
  .sidebar .query_box .post_author,
  .sidebar .query_box .post_date {
    color: #888888; }
  .sidebar #searchsubmit {
    margin-top: 11px; }

  .widget ul {
    list-style-type: none; }
  .widget li a:hover {
    text-decoration: underline; }

/*
 * ---:[ basic WooCommerce styles ]:---
 */
  .woocommerce .page-title {
    padding-bottom: 30px;
    border-bottom: 1px dotted #dddddd;
    margin-bottom: 30px; }
  .woocommerce .product_title {
    font-family: 'Sentinel A', 'Sentinel B', serif;
    font-size: 37px;
    line-height: 55px; }
  .woocommerce .product_title,
  .woocommerce nav.woocommerce-pagination ul.page-numbers {
    margin-bottom: 15px; }
  .woocommerce .products a.button,
  .woocommerce .cart button.button,
  .woocommerce .grt input.button,
  .woocommerce .grt #respond input#submit {
    font-family: inherit;
    line-height: 1em;
    padding: 0.5em 0.75em; }
  .woocommerce #comments {
    margin-top: 30px; }
  .woocommerce #reviews h2 {
    margin-top: 0; }
  .woocommerce #commentform {
    padding: 0;
    margin-top: 30px; }

.woocommerce-shop .page-title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 37px;
  line-height: 55px; }

.woocommerce-archive .term-description {
  margin-bottom: 30px; }

.woocommerce-result-count {
  font-size: 14px;
  line-height: 25px;
  color: #888888; }

.grt .woocommerce input.button {
  font-family: inherit;
  line-height: 1em;
  padding: 0.5em 0.75em; }

/*
 * ---:[ clearfix ]:---
 */
  .columns:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .sidebar:after,
  .query_box:after,
  .prev_next:after,
  .comment_text:after,
  .comment_nav:after {
    display: table;
    clear: both;
    content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1040px) {
  .container {
    width: auto; }

  .columns > .sidebar {
    width: auto;
    border-top: 1px solid #dddddd;
    padding: 29px 0 0 0; }
    .columns > .sidebar > * {
      max-width: 355px; }

  .menu_control {
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    padding: 15px 30px;
    margin: -30px; }

    .feature_box .alignright,
    .feature_box .alignleft {
      float: none;
      margin-right: 0;
      margin-left: 0; }
    .feature_box input[type="text"] {
      width: 50%; } }

@media all and (max-width: 715px) {
  .columns > .content,
  .centered-page .post_content {
    width: auto; }

  .menu_control,
  .feature_box {
    margin-right: 0;
    margin-left: 0; } }

@media all and (max-width: 450px) {
  .grt blockquote {
      padding-left: 15px; }
      .grt blockquote.right,
      .grt blockquote.left {
        width: 100%; }
    .grt .right,
    .grt .left,
    .grt .alignright,
    .grt .alignleft,
    .grt blockquote.right,
    .grt blockquote.left {
      margin-right: 0;
      margin-left: 0; }

    .feature_box .headline {
      margin-right: -15px;
      margin-left: -15px; }
    .feature_box input[type="text"] {
      width: 100%; }
    .feature_box input[type="submit"] {
      display: block;
      margin: 15px 0 0 0; }

  .children .comment {
    padding-left: 15px; }

  .comments_closed,
  .login_alert {
    margin-right: 15px;
    margin-left: 15px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"] {
    float: none; }

  .post_author:after {
    display: block;
    white-space: pre;
    content: '\a';
    height: 0; }

  .twitter_profile:before {
    content: ''; }

    .post_box .signup input[type="text"] {
      margin-bottom: 15px; }
    .post_box .signup input[type="submit"] {
      margin-left: 0; }

  #commentform input[type="text"],
  .sidebar .search-form input[type="text"],
  .post_box .signup input[type="text"],
  .sidebar .thesis_email_form input[type="text"] {
    width: 100%; }

  .comment_date {
    display: none; } }

/*
 * ---:[ custom CSS ]:---
 */
body {
  border-top: 0; }

a {
  text-decoration-skip: ink; }
  a code {
    text-decoration: underline; }

.columns > .sidebar {
  width: 295px;
  background-color: #e9e0ca;
  padding: 22px;
  position: sticky;
  top: 0; }

#header {
  background-color: #a6daeb;
  border-bottom: 1px solid #7dafbf; }
  #header .container {
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 30px; }

#site_title {
  display: inline-block; }
  #site_title a:hover {
    color: #111111; }

/*
 * ---:[ nav menu ]:---
 */
.nav {
  float: right;
  list-style: none; }
  .nav a {
    display: block;
    color: #111111;
    line-height: 47px;
    text-transform: uppercase;
    padding: 0 15px; }
    .nav a:hover {
      background-color: rgba(0, 0, 0, 0.1);
      border-radius: 15px; }
  .nav li {
    display: inline-block; }

/*
 * ---:[ page hierarchy ]:---
 */
#hierarchy {
  padding: 15px 0;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2); }
  #hierarchy a:hover {
    text-decoration: underline; }

/*
 * ---:[ typography af ]:---
 */
  .grt h3 {
    font-family: 'Sentinel A', 'Sentinel B', serif; }
    .grt h2 a,
    .grt h3 a,
    .grt h4 a {
      text-decoration: none; }
      .grt h2 a:hover,
      .grt h3 a:hover,
      .grt h4 a:hover {
        text-decoration: underline; }
    .grt h2 code,
    .grt h3 code,
    .grt h4 code {
      font-weight: normal; }
  .grt code,
  .grt pre {
    font-size: 15px; }
  .grt code {
    background-color: rgba(0, 0, 0, 0.08);
    padding: 4px 3px;
    border-radius: 8px; }
  .grt pre {
    border-left: 8px solid rgba(0, 0, 0, 0.1);
    border-radius: 0 15px 15px 0; }
  .grt kbd {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    font-size: 13px;
    background-color: white;
    padding: 4px 4px 3px 4px;
    border-radius: 8px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.45);
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    border: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child {
      margin-bottom: 0; }
  .grt .note {
    background-color: #ede8fd; }
    .grt li a {
      text-decoration: none; }
      .grt li a.underline,
      .grt li a:hover {
        text-decoration: underline; }
  .grt .figure {
    background-color: #eeeeee;
    padding: 15px;
    margin-bottom: 30px; }
    .grt .figure img {
      margin-bottom: 8px;
      border: 1px solid #dddddd; }
    .grt .figure p {
      font-size: 14px;
      line-height: 25px;
      margin-bottom: 0;
      color: #888888; }
      .grt .figure p span {
        text-transform: uppercase; }
  .grt .download,
  .grt .video_box {
    background-color: #ffff99;
    padding: 15px; }
    .grt .download:before,
    .grt .video_box:before {
      font-family: diythemes-icons;
      content: '\e905';
      display: inline-block;
      margin-right: 15px; }
  .grt .video_box:before {
    content: '\e902';
    font-size: 23px;
    line-height: 0.5em;
    vertical-align: -20%;
    color: rgba(0, 0, 0, 0.75); }
  .grt .feature:before,
  .grt .compatibility:before,
  .grt .deprecated:before {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 8px; }
  .grt .feature:before {
    content: 'new feature';
    color: #008800; }
  .grt .compatibility:before {
    content: 'compatibility';
    color: #1a97b7; }
  .grt .deprecated:before {
    content: 'deprecated';
    color: #bb0000; }

  .post_box .signup {
    max-width: 625px;
    background-color: #d2eefa;
    padding: 30px;
    border: 2px solid rgba(0, 0, 0, 0.15);
    border-width: 2px 0;
    margin-right: auto;
    margin-left: auto; }
    .post_box .signup ~ .author_description {
      padding-top: 0;
      border-top: 0; }
    .post_box .signup .input_text {
      width: 280px;
      background-color: rgba(255, 255, 255, 0.75);
      background-clip: padding-box;
      border-color: rgba(0, 0, 0, 0.15); }
      .post_box .signup .input_text:hover,
      .post_box .signup .input_text:focus {
        background-color: white; }
    .post_box .signup .input_submit {
      vertical-align: top;
      margin-top: -4px; }
      .post_box .signup .input_submit:active {
        margin-top: -2px; }
  .post_box .author_description {
    font-size: 14px;
    line-height: 25px; }
    .post_box .author_description .avatar {
      width: 100px;
      height: 100px; }

  .post_list .headline {
    display: block; }
  .post_list .post_author_intro {
    color: #888888; }

.comment .avatar {
  width: 52px;
  height: 52px; }

  .comment_text :last-child {
    margin-bottom: 8px; }
  .comment_text ~ #commentform {
    margin-top: 30px; }

.comment_footer {
  opacity: 0.2;
    /*
   * a {
   * margin-left: ($x05 / 4);
   * }
   */ }

.comment_wrap:hover > .comment_footer {
  opacity: 1; }

.comments_closed {
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  background-color: #ffff99;
  padding: 15px; }

  .centered-page .content {
    margin: 30px 0; }
  .centered-page .headline_area {
    text-align: center; }
  .centered-page .headline {
    font-size: 36px;
    line-height: 53px; }
    .centered-page .headline span {
      display: block;
      font-family: 'Gotham A', 'Gotham B', sans-serif;
      font-size: 23px;
      line-height: 37px;
      color: #888888; }
  .centered-page .post_content {
    width: 685px;
    margin: 0 auto; }
    .centered-page .grt li a {
      text-decoration: none; }
      .centered-page .grt li a:hover {
        text-decoration: underline; }

/*
 * ---:[ buttons and inputs af ]:---
 */
button,
.button,
input[type="submit"],
.input_submit,
.previous_posts a,
.next_posts a {
  display: inline-block;
  position: relative;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #111111;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
  text-decoration: none;
  background-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 4px 1px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  padding: 12px 15px;
  cursor: pointer;
  overflow: visible;
  border-radius: 15px;
  -webkit-appearance: none; }
  button:hover,
  .button:hover,
  input[type="submit"]:hover,
  .input_submit:hover,
  .previous_posts a:hover,
  .next_posts a:hover {
    color: #111111;
    text-decoration: none;
    background-color: #d9d9d9;
    border-style: solid;
    border-width: 1px 1px 4px 1px;
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.25);
    transition: background-color 0.15s ease, color 0.15s ease; }
  button:active,
  .button:active,
  input[type="submit"]:active,
  .input_submit:active,
  .previous_posts a:active,
  .next_posts a:active {
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-bottom-width: 2px;
    margin-top: 2px; }

input[type="submit"],
.input_submit {
  color: white;
  background-color: #509b26; }
  input[type="submit"]:hover,
  .input_submit:hover {
    color: white;
    background-color: #5baf2b; }
  input[type="submit"]:active,
  .input_submit:active {
    color: white; }

.previous_posts a,
.next_posts a {
  text-shadow: none; }

.previous_posts a:before {
  content: '\2190\20'; }

.next_posts a:after {
  content: '\20\2192'; }

input[type="text"],
.input_text {
  padding: 8px; }

#commentform .input_submit {
  font-size: 18px; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  border-radius: 15px; }
  .sidebar .thesis_email_form {
    background-color: #f7efdb;
    padding: 22px 22px 0 22px;
    margin: -22px -22px 22px -22px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 15px 15px 0 0; }
    .sidebar .thesis_email_form input[type="text"] {
      background-color: white;
      background-clip: padding-box;
      border: 4px solid rgba(0, 0, 0, 0.1);
      outline: 4px solid rgba(0, 0, 0, 0.05);
      margin-bottom: 22px; }
      .sidebar .thesis_email_form input[type="text"]:focus {
        outline-offset: 0; }
    .sidebar .thesis_email_form input[type="submit"] {
      font-size: 18px; }
  .sidebar .widget_marketing {
    padding: 22px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: -22px -22px 22px -22px; }
    .sidebar .widget_marketing ul {
      margin: -5.5px 0 22px 0; }
      .sidebar .widget_marketing li:before {
        font-family: diythemes-icons;
        content: '\e906';
        display: inline-block;
        font-size: 22px;
        line-height: 1em;
        color: #bb0303;
        margin-right: 11px;
        vertical-align: -20%; }
      .sidebar .widget_marketing li a {
        text-decoration: underline; }
    .sidebar .search_form .input_text {
      background-color: rgba(255, 255, 255, 0.6);
      background-clip: padding-box;
      border-color: rgba(0, 0, 0, 0.1); }
      .sidebar .search_form .input_text:hover,
      .sidebar .search_form .input_text:focus {
        background-color: white; }
    .sidebar .search_form p {
      margin-bottom: 5.5px; }
  .sidebar .widget:last-child,
  .sidebar .widget :last-child {
    margin-bottom: 0; }

/*
 * ---:[ custom template elements ]:---
 */
  .action_box ul {
    margin-left: 22px; }

/*
 * ---:[ footer ]:---
 */
#footer {
  background-color: #eeeeee; }
  #footer a {
    display: inline-block;
    color: #bb0303;
    text-decoration: none;
    margin: 0 8px; }
    #footer a:hover {
      text-decoration: underline; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1070px) {
  .container {
    width: auto;
    padding-right: 15px;
    padding-left: 15px; } }

@media all and (max-width: 1040px) {
  .columns > .content {
    float: left; }

  .columns > .sidebar {
    border-top: 0;
    width: 25%; } }

@media all and (max-width: 987px) {
  .nav a {
    font-size: 14px;
    padding: 0 15px; }

  .columns > .sidebar {
    width: 22%; } }

@media all and (max-width: 924px) {
  #header {
    text-align: center; }
    #header .container {
      padding-right: 15px;
      padding-bottom: 15px; }
    #header #site_title {
      margin-bottom: 15px; }
    #header .nav {
      float: none; }
      #header .nav a {
        font-size: 18px;
        padding: 0 15px; }

  .columns > .content {
    float: none;
    margin: 0 auto; }

  .columns > .sidebar {
    display: none; } }

@media all and (max-width: 715px) {
  #site_title {
    line-height: 1.25em; }

  .centered-page .post_content {
    width: auto; } }

@media all and (max-width: 560px) {
  .post_box .signup .input_text {
      display: block;
      width: 100%;
      margin-bottom: 15px; }
    .post_box .signup .input_submit {
      margin-left: 0; } }

@media all and (max-width: 450px) {
  #header .container {
      padding: 30px 15px 0 15px; }
    #header #site_title {
      padding: 0;
      margin-bottom: 30px; }
    #header .nav {
      float: none;
      margin-right: -15px;
      margin-left: -15px; }
      #header .nav li {
        display: block;
        border-top: 1px solid rgba(0, 0, 0, 0.1); }
        #header .nav li a {
          padding-right: 15px;
          padding-left: 15px;
          border-radius: 0; }

    .grt .right,
    .grt .left,
    .grt .alignright,
    .grt .alignleft,
    .grt blockquote.right,
    .grt blockquote.left {
      margin-right: auto;
      margin-left: auto; }

  .prev_next .next_posts {
    margin-bottom: 30px; }

  .columns > .sidebar {
    display: none; } }